@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');
@font-face {
    font-family: Gentlemens Script;
    src: url(/assets/fonts/GentlemensScript.otf);
}
body{
    font-family: 'Bebas Neue', cursive;
    font-size: 16px;
    position: relative;
    overflow-x: hidden;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type=number] {
    -moz-appearance:textfield;
}
.section-title{
    text-transform: uppercase;
}
.main-banner{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 110vh;
    z-index: -1;
}
.text-script{
    font-family: Gentlemens Script;
}
.btn-rezerva{
    margin-top: 70px;
    font-size: 27px;
    line-height: 1;
    border-radius: 30px;
    max-width: 100%;
    width: 385px;
    height: 83px;
    background: linear-gradient(180deg, #f19698 13%, rgba(255, 205, 68, 0) 100%), #dc3545;
    border: 2px solid #F19698;
    box-shadow: 0px 4px 25px rgba(0, 0, 0, 0.1);
}
.btn-rezerva:hover{
    margin-top: 70px;
    font-size: 27px;
    line-height: 1;
    border-radius: 30px;
    max-width: 100%;
    width: 385px;
    height: 83px;
    background: linear-gradient(180deg, #f182a7 13%, rgba(255, 205, 68, 0) 100%), #dc3545;
    border: 2px solid #F19698;
    box-shadow: 0px 4px 25px rgba(0, 0, 0, 0.1);
}


/*
** Navigation
*/
.navigation{
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 9;
}
.navigation-bar{
    margin-top: 20px;
    background-color: #fff;
    border-radius: 30px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px;
    box-shadow: 0px 4px 25px rgba(0, 0, 0, 0.04);
}
.navigation-links{
    width: 40%;
}
.navigation-links a{
    margin-left: 20px;
    margin-right: 20px;
    color: #212121;
    text-decoration: none;
    font-size: 18px;
}
.navigation-links a:hover{
    transition: 0.3s;
    color: #F19698;
}
.navigation-logo{
    width: 20%;
    text-align: center;
}
.navigation-logo img{
    width: 85px;
}
.navigation-actions{
    width: 40%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.navigation-actions a{
    margin-left: 20px;
    margin-right: 20px;
    color: #212121;
    text-decoration: none;
    font-size: 18px;
    display: flex;
    align-items: center;
}
.navigation-actions i{
    font-size: 32px;
    line-height: 1;
    margin-right: 10px;
}
.whatsapp-link{
    color: #2DAFB4!important;
}
.phone-link{
    color: #F19698!important;
}

/*
** Main
*/
.main{
    width: 100%;
    height: 110vh;
    position: relative;
}
.main .row{
    padding-top: 150px;
}
.main .col-md-6{
    position: relative;
}
.main-logo{
    margin-bottom: 20px;
}
.main .main-title-script{
    font-family: Gentlemens Script;
    color: #F19698;
    font-size: 50px;
    line-height: 1;
    margin-bottom: 20px;
}
.main .main-title{
    font-size: 72px;
    line-height: 1;
    margin-bottom: 20px;
}
.main .main-subtitle{
    font-size: 32px;
    line-height: 1;
    margin-bottom: 20px;
    color: #555555;
}
.main .btn-rezerva{
    margin-top: 50px;
}
.main-shape{
    position: absolute;
    top: 0;
    bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
    width: 100%;
    z-index: 1;
}
.main-mickey{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    display: inline-table;
    width: 500px;
    z-index: 2;
}
.main-unicorn{
    position: absolute;
    bottom: -50px;
    left: -80px;
    width: 400px;
    z-index: 3;
}
.main-play{
    position: absolute;
    bottom: -25px;
    left: 50px;
    width: 400px;
    height: 400px;
    z-index: 5;
    cursor: pointer;
    user-select: none;
}
.main-play:hover{
    transition: 0.3s;
    transform: scale(1.05);
}
.main-princes {
    position: absolute;
    bottom: -100px;
    right: -50px;
    width: 320px;
    z-index: 6;
}
.main-balloons{
    position: absolute;
    bottom: -100px;
    left: 0;
    width: 250px;
    z-index: 8;
}
.main-mobile {
    position: absolute;
}

.de-ce-noi-text {
    display: block;
}


/*
** Details
*/
.details{
    position: relative;
    margin-top: 100px;
}
.details-carousel-item{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
}
.details-carousel-item-img{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.details-carousel-item-title{
    text-align: center;
    margin-top: 30px;
    font-size: 24px;
    line-height: 1;
    padding-left: 20%;
    padding-right: 20%;
}
.details-carousel .owl-item{
    opacity: 0.5!important;
}
.details-carousel .owl-item img{
    margin-top: 100px;
    width: 60%;
}
.details-carousel .center{
    opacity: 1!important;
}
.details-carousel .center img{
    margin-top: 0;
    width: 100%;
}
.details-carousel .owl-next{
    position: absolute;
    top: 0;
    bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
    right: -25px;
}
.details-carousel .owl-prev{
    position: absolute;
    top: 0;
    bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
    left: -25px;
}



/*
** Why we
*/
.why-we{
    position: relative;
    margin-top: 70px;
    margin-bottom: 70px;
    padding-top: 150px;
    padding-bottom: 150px;
    background-image: url(/assets/images/section-bg.png);
    background-position: center;
    background-size: 100% 100%;
}
.why-we-ballons{
    position: absolute;
    top: -100px;
    right: 0;
    width: 250px;
}
.why-we .text-script{
    color: #F19698;
}
.why-we h2{
    margin-bottom: 35px;
}
.why-we h1{
    margin-bottom: 35px;
}
.why-we .col-md-5{
    position: relative;
}
.why-we-img{
    width: 100%;
}
.why-we-play{
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
    width: 300px;
    cursor: pointer;
}
.why-we-play:hover{
    transition: 0.3s;
    transform: scale(1.05);
}

/*
** Characters
*/
.characters{
    position: relative;
    margin-top: 70px;
    margin-bottom: 70px;
}
.characters-ballons{
    position: absolute;
    top: -100px;
    left: 0;
    width: 250px;
}
.characters-carousel-item{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
}
.characters-carousel-item-img{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 80%;
}
.characters-carousel-item-title{
    text-align: center;
    margin-top: 30px;
    font-size: 24px;
    line-height: 1;
    padding-left: 20%;
    padding-right: 20%;
}
.characters-carousel .owl-next{
    position: absolute;
    top: 0;
    bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
    right: -25px;
}
.characters-carousel .owl-prev{
    position: absolute;
    top: 0;
    bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
    left: -25px;
}


/*
** Exclusive
*/
.exclusive{
    position: relative;
    margin-top: 70px;
    margin-bottom: 70px;
    padding-top: 150px;
    padding-bottom: 150px;
    background-image: url(/assets/images/section-bg.png);
    background-position: center;
    background-size: 100% 100%;
}
.exclusive-ballons{
    position: absolute;
    top: -100px;
    right: 0;
    width: 250px;
}
.exclusive .text-script{
    color: #F19698;
}
.exclusive h2{
    margin-bottom: 35px;
}
.exclusive h1{
    margin-bottom: 35px;
}
.exclusive-carousel {
    margin-top: 50px;
}
.exclusive-carousel .owl-item{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
}
.exclusive-carousel-image{
    width: 80% !important;
}
.exclusive-carousel .owl-next{
    position: absolute;
    top: 0;
    bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
    right: -25px;
}
.exclusive-carousel .owl-prev{
    position: absolute;
    top: 0;
    bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
    left: -25px;
}


/*
** Servicii Aditionale
*/
.servicii-aditionale{
    position: relative;
    margin-top: 70px;
    margin-bottom: 70px;
}
.sa-ballons{
    position: absolute;
    top: -100px;
    left: 0;
    width: 250px;
}
.sa-carousel-item{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
}
.sa-carousel-item-img{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.sa-carousel-item-title{
    text-align: center;
    margin-top: 30px;
    font-size: 24px;
    line-height: 1;
    padding-left: 20%;
    padding-right: 20%;
}
.sa-carousel .owl-item{
    opacity: 0.5!important;
}
.sa-carousel .owl-item img{
    margin-top: 100px;
    width: 60%;
}
.sa-carousel .center{
    opacity: 1!important;
}
.sa-carousel .center img{
    margin-top: 0;
    width: 100%;
}
.sa-carousel .owl-next{
    position: absolute;
    top: 0;
    bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
    right: -25px;
}
.sa-carousel .owl-prev{
    position: absolute;
    top: 0;
    bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
    left: -25px;
}


/*
** Testimonials
*/
.testimonials{
    position: relative;
    margin-top: 70px;
    margin-bottom: 70px;
    padding-top: 150px;
    padding-bottom: 150px;
    background-image: url(/assets/images/section-bg.png);
    background-position: center;
    background-size: 100% 100%;
}
.testimonials-ballons{
    position: absolute;
    top: -100px;
    right: 0;
    width: 250px;
}
.testimonials-carousel{
    position: relative;
}
.testimonials-carousel-image{
    max-width: 100%;
    width: 180px!important;
}
.testimonials .owl-item{
    display: flex;
    align-items: center;
    justify-content: center;
}
.testimonials-carousel .owl-item{
    opacity: 0.5!important;
}
.testimonials-carousel .owl-item img{
    margin-top: 100px;
    width: 60%;
}
.testimonials-carousel .center{
    opacity: 1!important;
}
.testimonials-carousel .center img{
    margin-top: 0;
    width: 240px!important;
}
.testimonials .owl-next{
    position: absolute;
    top: 0;
    bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
    right: -25px;
}
.testimonials .owl-prev{
    position: absolute;
    top: 0;
    bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
    left: -25px;
}



/*
** Gallery
*/
.gallery{
    margin-top: 70px;
    margin-bottom: 70px;
}
.gallery-carousel{
    position: relative;
}
.gallery-carousel-image{
    width: 100%;
    height: 300px;
    object-fit: cover;
    border-radius: 30px;
}
.gallery .owl-next{
    position: absolute;
    top: 0;
    bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
    right: -25px;
}
.gallery .owl-prev{
    position: absolute;
    top: 0;
    bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
    left: -25px;
}

/*
** Contacts
*/
.contacts{
    margin-top: 70px;
    margin-bottom: 70px;
}
.contacts-block{
    border: 5px solid #F19698;
    border-radius: 30px;
    padding: 40px;
    background-image: url(/assets/images/banner.png);
    background-position: top;
    background-size: cover;
    display: flex;
}
.contacts-block label{
    font-size: 18px;
}
.contacts-block input{
    height: 55px;
    margin-bottom: 30px;
    border: none!important;
    font-size: 19px;
}
.contacts-block .col-md-4 {
    position: relative;
    height: 310px;
    display: flex;
    justify-content: center;
    align-items: end;
}
.contacts-block .btn-rezerva{
    width: 100% !important;
    position: relative;
    z-index: 2;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);
}
.contact-img{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin-right: auto;
    margin-left: auto;
    width: 360px;
}


/*
** Footer
*/
.footer{
    padding: 25px 0;
    margin-top: 100px;
    background-color: #1E1E1E;
}
.footer .col-md-12{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.footer .col-md-12 a{
    font-size: 18px;
    color: #fff;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.footer .col-md-12 i{
    font-size: 32px;
    margin-right: 10px;
}

/*
** Copyrights
*/
.copyrights{
    background-color: #303030;
    color: #fff;
    padding: 15px 0;
}
.copyrights a{
    color: #fff;
    text-decoration: none;
}
.copyrights i{
    font-size: 21px;
    margin-left: 5px;
    margin-right: 5px;
}
.copyrights .col-md-12{
    display: flex;
    align-items: center;
    justify-content: space-between;
}








































